## r-cran-pracma 2.2.2

=== debian/changelog ===
r-cran-pracma (2.2.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 18:21:44 +0800

r-cran-pracma (2.2.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 06 Dec 2018 10:53:13 +0100

r-cran-pracma (2.1.8-1) unstable; urgency=medium

  * New upstream version
  * Fix d/copyright
    Closes: #910522

 -- Andreas Tille <tille@debian.org>  Mon, 22 Oct 2018 10:17:01 +0200

r-cran-pracma (2.1.5-1) unstable; urgency=medium

  * Initial release (closes: #908788)

 -- Oliver Dechant <dechant@dal.ca>  Thu, 13 Sep 2018 21:39:14 +0200
