=== debian/control ===
Source: r-cran-pracma
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Oliver Dechant <dechant@dal.ca>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pracma
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pracma.git
Homepage: https://cran.r-project.org/package=pracma

Package: r-cran-pracma
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: practical numerical math functions for GNU R
 Provides a large number of functions from numerical analysis and
 linear algebra, numerical optimization, differential equations,
 time series, plus some well-known special mathematical functions.
 Uses 'MATLAB' function names where appropriate to simplify porting.
