## r-cran-pracma 2.2.5

=== debian/changelog ===
r-cran-pracma (2.2.5-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * rename debian/tests/control.autodep8 to debian/tests/control

 -- Andreas Tille <tille@debian.org>  Fri, 12 Jul 2019 09:46:02 +0200
