=== debian/control ===
--- 
+++ 
@@ -5,13 +5,14 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pracma
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pracma.git
 Homepage: https://cran.r-project.org/package=pracma
+Rules-Requires-Root: no
 
 Package: r-cran-pracma
 Architecture: all
