## r-cran-pracma 2.3.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: pracma
 Type: Package
-Version: 2.2.9
-Date: 2019-12-15
+Version: 2.3.3
+Date: 2021-01-22
 Title: Practical Numerical Math Functions
 Authors@R: person("Hans W.", "Borchers", 
                   email="hwborchers@googlemail.com", 
@@ -21,8 +21,8 @@
 Maintainer: Hans W. Borchers <hwborchers@googlemail.com>
 Repository: CRAN
 Repository/R-Forge/Project: optimist
-Repository/R-Forge/Revision: 486
-Repository/R-Forge/DateTimeStamp: 2019-12-15 21:04:21
-Date/Publication: 2019-12-15 22:30:02 UTC
+Repository/R-Forge/Revision: 495
+Repository/R-Forge/DateTimeStamp: 2021-01-22 18:52:59
+Date/Publication: 2021-01-23 10:10:02 UTC
 NeedsCompilation: no
-Packaged: 2019-12-15 21:10:11 UTC; rforge
+Packaged: 2021-01-22 19:09:06 UTC; rforge
