=== debian/changelog ===
r-cran-pracma (2.3.6-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 21 Dec 2021 12:03:35 +0100
