## r-cran-pracma 2.4.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: pracma
 Type: Package
-Version: 2.3.6
-Date: 2021-12-06
+Version: 2.4.2
+Date: 2022-09-21
 Title: Practical Numerical Math Functions
 Authors@R: person("Hans W.", "Borchers", 
                   email="hwborchers@googlemail.com", 
@@ -21,8 +21,8 @@
 Maintainer: Hans W. Borchers <hwborchers@googlemail.com>
 Repository: CRAN
 Repository/R-Forge/Project: optimist
-Repository/R-Forge/Revision: 521
-Repository/R-Forge/DateTimeStamp: 2021-12-06 09:26:46
-Date/Publication: 2021-12-07 06:30:02 UTC
+Repository/R-Forge/Revision: 532
+Repository/R-Forge/DateTimeStamp: 2022-09-22 12:27:41
+Date/Publication: 2022-09-22 14:50:02 UTC
 NeedsCompilation: no
-Packaged: 2021-12-06 09:48:08 UTC; rforge
+Packaged: 2022-09-22 12:32:08 UTC; rforge
