=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: r-cran-pracma
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Oliver Dechant <dechant@dal.ca>,
            Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pracma
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pracma.git
+Homepage: https://cran.r-project.org/package=pracma
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pracma
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pracma.git
-Homepage: https://cran.r-project.org/package=pracma
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-pracma
 Architecture: all
