## r-cran-pracma 2.4.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: pracma
 Type: Package
-Version: 2.4.2
-Date: 2022-09-21
+Version: 2.4.4
+Date: 2023-11-08
 Title: Practical Numerical Math Functions
 Authors@R: person("Hans W.", "Borchers", 
                   email="hwborchers@googlemail.com", 
@@ -17,12 +17,9 @@
 License: GPL (>= 3)
 ByteCompile: true
 LazyData: yes
+NeedsCompilation: no
+Packaged: 2023-11-08 14:09:36 UTC; hwb
 Author: Hans W. Borchers [aut, cre]
 Maintainer: Hans W. Borchers <hwborchers@googlemail.com>
 Repository: CRAN
-Repository/R-Forge/Project: optimist
-Repository/R-Forge/Revision: 532
-Repository/R-Forge/DateTimeStamp: 2022-09-22 12:27:41
-Date/Publication: 2022-09-22 14:50:02 UTC
-NeedsCompilation: no
-Packaged: 2022-09-22 12:32:08 UTC; rforge
+Date/Publication: 2023-11-10 00:10:02 UTC
