=== debian/changelog ===
r-cran-pracma (2.4.4-3) unstable; urgency=medium

  * Source-only upload
    Closes: #1071843
  * Standards-Version: 4.7.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 28 May 2024 07:04:05 +0200

r-cran-pracma (2.4.4-2) unstable; urgency=medium

  * Drop ID of Oliver Dechant at own request

 -- Andreas Tille <tille@debian.org>  Mon, 11 Mar 2024 17:25:04 +0100

r-cran-pracma (2.4.4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 21 Nov 2023 16:29:21 +0100
